Bug 167297 - Remove fedora-patches list from the Participate webpage
Remove fedora-patches list from the Participate webpage
Status: CLOSED CURRENTRELEASE
Product: Fedora Infrastructure
Classification: Retired
Component: website (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Elliot Lee
http://fedora.redhat.com/participate/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-01 09:21 EDT by Josh Boyer
Modified: 2007-04-18 13:31 EDT (History)
3 users (show)

See Also:
Fixed In Version: 20061021
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-21 01:02:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Boyer 2005-09-01 09:21:23 EDT
Description of problem:

The fedora-patches-list isn't used anymore.  Time to remove it from the
communicate web page.

One could probably even remove the whole mailing list if it's not really used.
Comment 1 Josh Boyer 2005-09-01 09:24:00 EDT
See this thread for more info:

http://www.redhat.com/mailman/private/fedora-patches-list/2005-September/msg00001.html
Comment 2 Patrick Barnes 2005-11-15 16:23:56 EST
Probably not a bad idea to leave the list in place for archival purposes, but
disable posting and new subscriptions.  It also wouldn't hurt to send an
announcement to the list first for all who are still subscribed.  Elliot?
Comment 3 Patrick Barnes 2005-12-17 15:21:05 EST
I'm CC-ing in the list's maintainer.
Comment 4 Patrick Barnes 2006-09-30 22:49:12 EDT
Ping Rik - can we fully deprecate fedora-patches-list?
Comment 5 Rik van Riel 2006-09-30 23:35:32 EDT
Yes, feel free to remove it.
Comment 6 Patrick Barnes 2006-10-21 01:02:26 EDT
The list has been cleared from the website listings.

Posting could still be disabled, but I'm going to go ahead and close this bug 
as CURRENTRELEASE.  Thank you for your efforts.

Note You need to log in before you can comment on or make changes to this bug.